/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : bold 26pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc68               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc69               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e16             { /* Nachwuchshündin Franzisk... */
	position        : absolute;
	left            :   3.75pt;
	top             : 105.00pt;
	width           : 418.50pt;
	height          :  44.25pt;
	}
span#e15            { /* rotdorn1010008.jpg */
	background      : transparent url(rotdorn1010008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 750.00pt;
	height          :  81.00pt;
	}
div#e14             { /* 15.09.10 */
	position        : absolute;
	left            : 675.00pt;
	top             : 118.50pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
div#e13             { /* Mutter: Xenia vom Rotdor... */
	position        : absolute;
	left            :  30.00pt;
	top             : 154.50pt;
	width           : 240.75pt;
	height          :  19.50pt;
	}
div#e12             { /* (Prinzess vom Rotdorn) */
	position        : absolute;
	left            : 449.25pt;
	top             : 114.75pt;
	width           : 213.75pt;
	height          :  23.25pt;
	}
span#e11            { /* rotdorn1010007.jpg */
	background      : transparent url(rotdorn1010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 180.75pt;
	width           : 274.50pt;
	height          : 206.25pt;
	}
span#e10            { /* rotdorn1010006.jpg */
	background      : transparent url(rotdorn1010006.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 182.25pt;
	width           : 259.50pt;
	height          : 206.25pt;
	}
div#e9              { /* Chester vom Körnerberg */
	position        : absolute;
	left            : 427.50pt;
	top             : 154.50pt;
	width           : 208.50pt;
	height          :  21.75pt;
	}
div#e8              { /* Die Eltern von Franziska... */
	position        : absolute;
	left            :  25.50pt;
	top             : 401.25pt;
	width           : 679.50pt;
	height          :  80.25pt;
	}
span#e7             { /* rotdorn1010005.jpg */
	background      : transparent url(rotdorn1010005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 789.00pt;
	width           : 291.00pt;
	height          : 218.25pt;
	}
span#e6             { /* rotdorn1010004.jpg */
	background      : transparent url(rotdorn1010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 483.00pt;
	width           : 293.25pt;
	height          : 219.75pt;
	}
span#e5             { /* rotdorn1010003.jpg */
	background      : transparent url(rotdorn1010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 486.00pt;
	width           : 289.50pt;
	height          : 217.50pt;
	}
div#e4              { /* Bilder aus ihrer Jugend ... */
	position        : absolute;
	left            : 102.00pt;
	top             : 726.75pt;
	width           : 537.75pt;
	height          :  41.25pt;
	}
div#e3              { /* Bis jetzt hat uns Franzi... */
	position        : absolute;
	left            :  13.50pt;
	top             :1041.75pt;
	width           : 732.75pt;
	height          :  22.50pt;
	}
span#e2             { /* rotdorn1010002.jpg */
	background      : transparent url(rotdorn1010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 789.00pt;
	width           : 298.50pt;
	height          : 224.25pt;
	}
img#e1              { /* rotdorn1010001.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             :1095.00pt;
	width           : 190.50pt;
	height          :  30.75pt;
	}
body#page           { /* Page Body */
	background-color: #cc6633;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
